/* Angepasste Page-Header-Farben */

#header {
	background-color: #730e2c;
}

#header a {
	color: #eee;
	}

.dropmenu ul ul, .dropmenu ul li a.active, .dropmenu ul li a:focus, .dropmenu ul li a:hover, .dropmenu ui li a {
	background-color: #730e2c !important;
	color: #fff !important;
}

/* .subpages-list ul ul, .subpages-list ul li a.active, .subpages-list ul li a:focus, .subpages-list ul li a:hover, .subpages-list ui li a { */

.subpages-list {
	background-color: #730e2c !important;

  position: sticky;
  z-index: 3;
  top: 0;

}
.subpages-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.subpages-list li {
  float: left;
}

.subpages-list li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
  color: #eee !important;
}

.subpages-list li a:hover {
  background-color: #730e2c;
  color: white;
  text-decoration: underline;
}


/* Links and Titles */

a {
	color:green;
	}
	
	
h1, h1 a, .card-title a, .content-title a {
	color: #730e2c;
	}
	
.label .label-secondary {
    color: #green !important;
    background: #e1edfd;
}

/* Hamburger menu */

.mobile-menu .button_container span {
	background-color: #eee;
	}

.mobile-container .overlay {
	background-color: #eee;
	}

.termine-sidebar .termine-list .termine-eintrag {
  font-size: .8rem;
  font-weight: bold;
}

.termine-sidebar {
  display: block;
  padding-bottom: 40px;
 }

.termine-list {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	}

.event-day {
	font-size: 1.2rem;
	font-weight: bold;
	display: block;
	clear: both;
	}


.termine-title {

            display: block;
            clear: both;

            }
        
        
/* Event list on main page */
.events-sidebar .events-list .event-day {
  font-size: .8rem;
  font-weight: bold;
}

.events-sidebar .events-list .event-item a {
  float: left;
  display: block;
  padding-bottom: 40px;
}
